Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.prequel.co/recipient-source-credentials \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "recipient_source_credential": { "recipient_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "source_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "username": "<string>", "password": "<string>" } } '
{ "status": "<string>", "data": { "recipient_source_credential": { "id": "<string>", "recipient_id": "<string>", "source_id": "<string>", "username": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }, "message": "<string>" }
Add a new source credential for a recipient.
Show child attributes
OK
"success"